bing.homePage.searchInput=//input[@name='q']
bing.homePage.searchButton=//label[@for='sb_form_go']

bing.resultsPage.firstResult=//h2[@class=' b_topTitle']/a


trello.loginPage.username=//input[@id='user']
trello.loginPage.password=//input[@id='password']
trello.loginPage.loginButton=//input[@id='login']|//button[@id='login-submit']

trello.boardsPage.boardByTeamAndName=//div[@class='board-tile-details-name' and @title='%s']

trello.boardPage.listByName=//div[@class='list js-list-content' and(descendant::h2[text()='%s'])]